Firestorm.EntityFramework6 0.9.1-alpha001

This is a prerelease version of Firestorm.EntityFramework6.
There is a newer version of this package available.
See the version list below for details.
Install-Package Firestorm.EntityFramework6 -Version 0.9.1-alpha001
dotnet add package Firestorm.EntityFramework6 --version 0.9.1-alpha001
<PackageReference Include="Firestorm.EntityFramework6" Version="0.9.1-alpha001" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Firestorm.EntityFramework6 --version 0.9.1-alpha001
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Firestorm.EntityFramework6, 0.9.1-alpha001"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Firestorm.EntityFramework6 as a Cake Addin
#addin nuget:?package=Firestorm.EntityFramework6&version=0.9.1-alpha001&prerelease

// Install Firestorm.EntityFramework6 as a Cake Tool
#tool nuget:?package=Firestorm.EntityFramework6&version=0.9.1-alpha001&prerelease
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Use Entity Framework 6 as a data source for Firestorm APIs

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.9.3 449 1/16/2019
0.9.1-alpha001 554 1/27/2018